How to remove geany-plugin-updatechecker from Debian Unstable (Sid)